/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package TestRest.converter;
import javax.xml.bind.annotation.XmlElement;

/**
 *
 * @author aparnab
 */
public class LatConverter {
    //see xml tag, it appears twice under <latitude>
    //@XmlElement(name="value")
    private float value1;

    public LatConverter(){
    }

    public float getValue(){
        return this.value1;
    }

    public void setValue(float ivalue){
        this.value1 = ivalue;
    }
}
